FEDORA-2018-a173f7713e created by nonamedotc 2 years ago for Fedora 28
stable

packaging bugfix; require correct py2-webkit package

How to install

sudo dnf upgrade --advisory=FEDORA-2018-a173f7713e

This update has been submitted for testing by nonamedotc.

2 years ago

This update has been pushed to testing.

2 years ago

Installation went fine, dependencies problem with python2-qt5-webkit are gone.

User Icon nvieville provided feedback 2 years ago
karma

This update has reached 7 days in testing and can be pushed to stable now if the maintainer wishes

2 years ago

This update has been submitted for stable by nonamedotc.

2 years ago

This update has been pushed to stable.

2 years ago

Please login to add feedback.

Metadata
Type
bugfix
Karma
1
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Stable by Time
disabled
Dates
submitted
2 years ago
in testing
2 years ago
in stable
2 years ago
BZ#1621748 python2-spyder can't be upgraded to 3.3.1-2 nothing provides python2-qt5-webkit
0
0

Automated Test Results